Thu, 14 Nov 2019 14:51:02 UTC | login

Information for RPM otopi-devtools-1.6.0-1.el7.noarch.rpm

ID84015
Nameotopi-devtools
Version1.6.0
Release1.el7
Epoch
Archnoarch
Summaryotopi development tools
DescriptionDevelopment tools for otopi.
Build Time2017-01-27 09:48:14 GMT
Size6944
eb099098d111bf15818247528faeb576
LicenseLGPLv2+
Buildrootvirt7-ovirt-41-el7-build-24295-34386
Provides
otopi-devtools = 1.6.0-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
otopi = 1.6.0-1.el7
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Files
1 through 8 of 8
Name ascending sort Size
/usr/lib/python2.7/site-packages/otopi/codegen4096
/usr/lib/python2.7/site-packages/otopi/codegen/__init__.py121
/usr/lib/python2.7/site-packages/otopi/codegen/__init__.pyc209
/usr/lib/python2.7/site-packages/otopi/codegen/__init__.pyo209
/usr/lib/python2.7/site-packages/otopi/codegen/__main__.py2452
/usr/lib/python2.7/site-packages/otopi/codegen/__main__.pyc1547
/usr/lib/python2.7/site-packages/otopi/codegen/__main__.pyo1547
/usr/share/otopi/otopi-bundle2676
Component of
1 through 1 of 1
Buildroot descending sort Created State
virt7-ovirt-41-el7-build-24303-34388 2017-01-27 09:58:01 expired